Subject: Re: [lisp] Ben Campbell's No Objection on draft-ietf-lisp-eid-block-mgmnt-06: (with COMMENT)

From: Luigi Iannone <[email-masked]>
Date: Thu, 18 Feb 2016 01:36:07 +0100

> On 17 Feb 2016, at 22:08, Ben Campbell <[email-masked]> wrote:
> 
> Ben Campbell has entered the following ballot position for
> draft-ietf-lisp-eid-block-mgmnt-06: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-lisp-eid-block-mgmnt/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> I share Alvaro's thought that this should be experimental. (And if not
> that, then a BCP).
> 

Nothing against it….

> -4 (and others)
> The top level "MUST" follow these policies does not need the MUST. The
> policies have their own 2119 keywords. As written, it implies things like
> "MUST follow this SHOULD" which is a bit awkward.
> 

you mean that we only keep 2119 keywords in the policies but on the the very fist sentence of the section, am I right?

> 4, policy 2:
> I gather the point is not so much that the registrations need to be
> renewed as it is they need to expire if not renewed. That is, there's no
> SHOULD level requirement for a registrant to renew it's registration
> (maybe no longer needs the registration.)
> 
> 

You mean we put the first should as lower case (non 2119 keyword)

ciao

Luigi

---

From: Brian Haberman <[email-masked]>
Date: Thu, 18 Feb 2016 07:56:47 -0500

Hi Ben,

> https://datatracker.ietf.org/doc/draft-ietf-lisp-eid-block-mgmnt/

We can talk about Informational vs. Experimental on the call, but... I
don't see how this could possibly be a BCP. This is guidance for the
management of one block of addresses that is being used by one protocol,
so BCP seems out of line.

Regards,
Brian

---

From: "Ben Campbell" <[email-masked]>
Date: Wed, 17 Feb 2016 13:08:24 -0800

-4 (and others)

4, policy 2: